[opensuse] Can't Update while defaulting to IPv6



Hello,

I can't update via Yast or Zypper, as each are attempting to refresh the
software repositories via IPv6 addresses.

Currently using 12.1, 64-bit. I'm NOT on an IPv6 capable network.

Is there an easy way to resolve this issue?

Thank you,

Adam Sailer

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx